/* 

Theme Name: Responsive II Child Theme

Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/responsive-II

Description: Responsive II Child Theme

Template: responsive-mobile

Version: 1.0.0

Author: CyberChimps 

Author URI: https://cyberchimps.com

License: GNU General Public License

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: responsive-mobile-child

Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps

*/



/* =Start From Here

-------------------------------------------------------------- */

/* --------------------------------------------------------------

BODY / LAYOUT

-------------------------------------------------------------- */

#archives { display: none; }

body {

	font-size: 16px;

	background: -webkit-linear-gradient(#2c5af2, #000);

background: -o-linear-gradient(#2c5af2, #000);

background: -moz-linear-gradient(#2c5af2, #000);

background: linear-gradient(#2c5af2, #000);

}

a {

	outline: none !important;

}

.container, .content-area, #featured-area, .home-widgets, #footer #footer-wrapper {

	max-width: 994px;

}

h1 {

	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;

	color: #131313;

	font-size: 38px;

	margin: 0 0 .5em 0;

}

body.home main#main {

	width: 70%;

}

/* --------------------------------------------------------------

HEADER

-------------------------------------------------------------- */
#iconmenu {
	background: #b3b2b2;
	padding: 0px 0;
	border-bottom: 1px solid #000;
}
#iconmenu ul {
	float: right;
	font-size: 28px;
	margin: 5px 1em 0 0;
	list-style-type: none;
}
@media screen and (max-width: 470px) {
	#iconmenu .container {
		text-align: center;
	}
	#iconmenu ul {
		float: none;
	}
}
#iconmenu ul li {
	display: inline-block;
}
#iconmenu a.send {
	font-size: 16px;
	background: #162D79;
	color: #fff;
	line-height: 3em;
	margin-left: 25px;
	padding: 5px 15px;
	font-weight: bold;
	border: 1px solid #162D79;
	border-radius: 5px;
}
#iconmenu a.send:hover {
	background: #fff;
	color: #162D79;
	text-decoration: none;
	border: 1px solid #162D79;
}
#iconmenu p.send {
    width: auto;
    display: inline-block;
	font-size: 16px;
	background: #162D79;
	color: #fff;
	line-height: 3em;
    margin-top: 5px;
    text-align: center;
	padding: 5px 15px;
	font-weight: bold;
	border: 1px solid #162D79;
	border-radius: 5px;
}
#iconmenu li a.icon {
	line-height: .75em;
	margin-left: 25px;
	background: url(images/icon-email356b.png) center left no-repeat;
	padding-left: 27px;
	display: block;
	text-indent: -99999px;
	background-size: 26px 20px;
	color: #000;
}
#iconmenu li a.iact{
	background: url(images/icon-account356b.png) center left no-repeat;
	background-size: 20px;
	padding-left: 22px;
}
#iconmenu li a.icart {
	background: url(images/icon-cart356b.png) center left no-repeat;
	background-size: 23px 20px;
	padding-left: 22px;
}
#main-menu-container {

	background-color: none;

	background: url(images/headerbg3.png) repeat;

	-webkit-box-shadow: 0px 4px 8px -2px #000;

       -moz-box-shadow: 0px 4px 8px -2px #000;

            box-shadow: 0px 4px 8px -2px #000;

	top: 0;

	width: 100%;

	position: relative;

}

#main-navigation .main-nav {

	text-align: center;

}

#main-navigation ul {

	margin: auto;

	display: inline-block;

}

@media screen and (max-width: 991px) {

	#main-navigation ul {

		display: none;

	}

	#main-navigation ul li {

		clear: both;

	}

	#main-navigation .main-nav > ul {

		padding-bottom: 35px;

		padding-left: 0;

	}

	#main-navigation .main-nav ul li a {

		line-height: 3em;

	}

	#sidebar,

	.textwidget {

    		float:none;

	}

}

#main-navigation .main-nav ul li a {

	line-height: 50px;

	margin: 0;

	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;

	color: #c3c3c3;

	font-size: 28px;

	padding: 0 1em;

	text-decoration: none;

	text-shadow: -1px 0 #969696, 0 1px #969696, 1px 0 #969696, 0 -1px #969696;

	letter-spacing: 1px;

}

#main-navigation .main-nav ul li a:hover {

	color: #b3b2b2;

}

#mobile-nav-button {

	background: none;

}

#mobile-current-item,

#mobile-nav-button::before {

	color: #c3c3c3;

	text-shadow: -1px 0 #969696, 0 1px #969696, 1px 0 #969696, 0 -1px #969696;

}

#header {

	padding-top: 0;

}

/*#header .container {

	background: url(images/slideshow.jpg) no-repeat;

	min-height: 252px;

	border: 2px solid #fff;

	border-top: 0;

}*/

#site-branding {

	float: none;

	width: 100%;

	text-align: center;

}
body.elementor-editor-active #site-branding {
	display: none;
}
#site-branding a {

	margin: auto;

	z-index: 1;

}

/* --------------------------------------------------------------

SIDEBAR

-------------------------------------------------------------- */

#sidebar h3,

.textwidget h3{

    margin: 0;

    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;

    color: #e1e0e0;

    font-size: 31px;

    background: #162d79;

    line-height: 37px;

    padding-left: 10px;

}

#sidebar ul li,

.textwidget ul li {

    font-size: 20px;

    margin: 0 0 5px -10px;

    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;

}

#sidebar,

.textwidget {

    width: 28%;

    float: right;

    background: #b9c0d7;

    border: 1px solid #000;

    margin-left: 1%;

    margin-bottom: 1em;

}

#sidebar li a { 

    color: #000; 

}

#sidebar li a:hover { 

    color: #428bca; 

    text-decoration: none; 

}

#testimonial,
.easy_t_single_testimonial {

    border: 1px solid #000;

    padding: 5px 10px;

    background: #D6D6D6;

	clear: both;

	overflow: hidden;

    margin: 1em 0;

}
#testimonial h2 {

    margin: 0;

}
.easy_testimonial_image_wrapper {
	display: none;
}
/* --------------------------------------------------------------

WOOCOMMERCE

-------------------------------------------------------------- */

.woocommerce main#main,

.woocommerce-page main#main {

    width: 100%;

}

.woocommerce .widget-area,

.woocommerce-page .widget-area {

    display: none;

}
.woocommerce-account #wrapper #content,
.woocommerce-cart #wrapper #content {
	margin-top: 40px;
	margin-bottom: 20px;
}
/* --------------------------------------------------------------

CONTACT

-------------------------------------------------------------- */

.half {

	float: left;

	width: 49%;

}

.half:last-of-type {

	float: right;

}

.half input.wpcf7-submit {

    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;

    color: #e1e0e0;

    font-size: 31px;

    background: #162d79;

    line-height: 37px;

    padding-left: 10px;

}

@media screen and (max-width: 522px) {

	.half,

	.half:last-of-type {

		float: none;

		width: 100%;

	}

}

/* --------------------------------------------------------------

FOOTER

-------------------------------------------------------------- */

#footer {

	color: #fff;

	background: #171717;

	padding-top: 0;

}

#footer-wrapper {

	background: none !important;

}

#footer a {

	color: #fff;

}

#footer .half {

	width: 55%;

	float: left;

}

#footer .half:last-of-type {

	width: 45%;

	float: right;

	text-align: right;

}

@media screen and (max-width: 600px) {

	#footer .half, #footer .half:last-of-type {

		width: 100%;

		float: none;

		text-align: center;

	}

}

@media screen and (max-width: 963px) {

	#footer .co-name {

		display: block;

	}

}
#header,
#main-menu-container {
	padding-bottom: 0;
	position: relative;
	z-index: 2;
}
#header .container {
	background: none;
	min-height: 0;
	border: 0;
}
#wrapper {
	margin-top: -77px;
}
body.elementor-editor-active #wrapper {
	margin-top: 0;
}
#hero {
	margin-bottom: 30px;
}
#hero img {
	border: 2px solid #fff;
}
#wrapper .elementor {
	max-width: 994px;
	margin: auto;
}
.ios .elementor-text-editor {
	background: #b9c0d7;
	border: 1px solid #000;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
.ios .elementor-text-editor h3 {
	color: #e1e0e0;
	font-size: 31px;
	background: #162d79;
	line-height: 37px;
	margin-top: 0;
	padding-left: 10px;
}
.ios .elementor-text-editor ul {
	font-size: 20px;
}
.ios .elementor-text-editor ul li a {
	color: #000;
}
.ios .elementor-text-editor ul li a:hover {
	color: #428bca;
	text-decoration: none;
}
.ios .elementor-text-editor p {
	padding: 0 10px !important;
	font-size: larger;
}
form.search-form {
	margin-top: 55px !important;
}
